SWFSprite->labelFrame
SWFSprite->remove
SWFSprite
PHP Manual

# SWFSprite->nextFrame

(No version information available, might be only in CVS)

SWFSprite->nextFrame — Moves to the next frame of the animation

### Description

SWFSprite
void nextFrame ( void )
Warning

This function is EXPERIMENTAL. The behaviour of this function, its name, and surrounding documentation may change without notice in a future release of PHP. This function should be used at your own risk.

swfsprite->setframes() moves to the next frame of the animation.

### Return Values

No value is returned.

SWFSprite->labelFrame
SWFSprite->remove
SWFSprite
PHP Manual